; /* Copyright (C) 2014 by Bundesamt für Sicherheit in der Informationstechnik
; Software engineering by Intevation GmbH
;
; This file is Free Software under the GNU GPL (v>=2)
; and comes with ABSOLUTELY NO WARRANTY!
; See LICENSE.txt for details. */


SeverityNames=(Success=0x0:STATUS_SEVERITY_SUCCESS
Informational=0x1:STATUS_SEVERITY_INFORMATIONAL
Warning=0x2:STATUS_SEVERITY_WARNING
Error=0x3:STATUS_SEVERITY_ERROR
)

FacilityNames=(System=0x0:FACILITY_SYSTEM
               Runtime=0x2:FACILITY_RUNTIME
               Stubs=0x3:FACILITY_STUBS
               Io=0x4:FACILITY_IO_ERROR_CODE
              )

LanguageNames=(English=0x409:MSG00409)
LanguageNames=(German=0x407:MSG00407)

MessageIdTypedef=WORD

MessageId=0x1
SymbolicName=EVENT_CAT_TB
Language=English
Trustbridge
.
Language=German
Trustbridge
.

MessageId=0x2
SymbolicName=EVENT_CAT_CINST
Language=English
Certificate Installer
.
Language=German
Zertifikatsinstaller
.


MessageId=0x3
SymbolicName=EVENT_CAT_NSS
Language=English
NSS
.
Language=German
NSS
.
;/* THE MESSAGES */

MessageIdTypedef=DWORD

MessageId=0x100
Severity=Informational
Facility=Runtime
SymbolicName=MSG_DEFAULT_INFO
Language=English
%1
.
Language=German
%1
.

MessageId=0x101
Severity=Error
Facility=Runtime
SymbolicName=MSG_DEFAULT_ERROR
Language=English
%1
.
Language=German
%1
.

;/* Keep the following two lines in line with the linux counterparts in
;   logging.c */
MessageId=0x102
Severity=Informational
Facility=Runtime
SymbolicName=MSG_CERT_INSTALL
Language=English
Installation of root certificate: %1%n
Sha256 thumbprint:<%2>%n
Certificate store: "%3"
.
Language=German
Installation des Wurzelzertifikats: %1%n
Sha256 Fingerabdruck:<%2>%n
Zertifikatsspeicher: "%3"
.

MessageId=0x103
Severity=Informational
Facility=Runtime
SymbolicName=MSG_CERT_REMOVE
Language=English
Removal of root certificate: %1%n
Sha256 thumbprint:<%2>%n
Certificate store: "%3"
.
Language=German
Entfernung des Wurzelzertifikats: %1%n
Sha256 Fingerabdruck:<%2>%n
Zertifikatsspeicher: "%3"
.
